"""Module containing all Flask-related code."""
from quart import Blueprint
from .search import blueprint as search_blueprint


# Main blueprint exposing entire API
blueprint = Blueprint("api", __name__, url_prefix="/api")
blueprint.register_blueprint(search_blueprint)
